[Desktop Entry]
Encoding=UTF-8
Name=KPager
Name[af]=Kpager
Name[be]=Пэйджэр
Name[eo]=Paĝilo
Name[fa]=پی‌جوی K
Name[lo]=ຕົວຮງກພື້ນທີ່ທຳງານ - K
Name[lv]=KPeidžers
Name[nso]=KSephetli
Name[ro]=Paginator
Name[sv]=Kpager
Name[th]=ตัวเรียกพื้นที่ทำงาน - K
Name[tr]=K Sayfalayıcı
Name[ven]=Pheidzha ya K
GenericName=Desktop Pager
GenericName[af]=Werkskerm Boodskapper
GenericName[bs]=Promjena radne površine
GenericName[ca]=Paginador de l'escriptori
GenericName[cs]=Přepínač ploch
GenericName[da]=Skrivebordspager
GenericName[de]=Umschalten zwischen Arbeitsflächen
GenericName[el]=Pager επιφάνειας εργασίας
GenericName[eo]=Tabula paĝilo
GenericName[es]=Paginador del escritorio
GenericName[et]=Töölaua peiler
GenericName[eu]=Mahaigaineko Pager-a
GenericName[fa]=پی‌جوی میزکار
GenericName[fi]=Työpöydänvaihtotyökalu
GenericName[fr]=Gestionnaire de bureaux virtuels
GenericName[he]=מנהל חלונות
GenericName[hr]=Pager
GenericName[hu]=munkaasztalváltó
GenericName[is]=Skjáborðflettir
GenericName[it]=Gestione dei desktop virtuali
GenericName[ja]=デスクトップページャー
GenericName[lo]=ແວ້ນຂະຫຍາຍພື້ນທີ່ທຳງານ
GenericName[lt]=Darbastalio puslapiuotojas
GenericName[lv]=Darbvirsmas Peidžers
GenericName[mk]=Desktop прегледник
GenericName[mn]=Ажлын талбар хоорондын сэлгүүр
GenericName[mt]=Desktops multipli
GenericName[nb]=Skrivebordsskifter
GenericName[nl]=bureaubladpager
GenericName[nn]=Skrivebordsbytar
GenericName[nso]=Sephetli sa Desktop
GenericName[pl]=Przełącznik pulpitów
GenericName[pt]=Paginador do Ecrã
GenericName[pt_BR]=Pager de Ambiente
GenericName[ro]=Paginator de ecran
GenericName[ru]=Переключатель рабочих столов
GenericName[sk]=Pager pracovnej plochy
GenericName[sl]=Namizni pager
GenericName[sv]=Skrivbordsväljare
GenericName[th]=แว่นขยายพื้นที่ทำงาน
GenericName[tr]=Masaüstü Sayfalayıcı
GenericName[uk]=Прогортач стільниць
GenericName[ven]=Pheidzha ya Desikithopo
GenericName[zh_CN]=桌面选择
GenericName[zh_TW]=桌面呼叫器
GenericName[zu]=I-Pager ye-Desktop

Icon=kpager
Type=Application
Exec=kpager
DocPath=kpager/index.html
Terminal=0
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Unique
